@font-face {
  font-family: "GalanoGrotesque";
  src: url("../../fonts/rs-fonts/galanogrotesque-regular21-webfont.woff2") format("woff2"), url("../../fonts/rs-fonts/galanogrotesque-regular21-webfont.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "GalanoGrotesque";
  src: url("../../fonts/rs-fonts/galanogrotesqueregular-webfont.woff2") format("woff2"), url("../../fonts/rs-fonts/galanogrotesqueregular-webfont.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "GalanoGrotesque";
  src: url("../../fonts/rs-fonts/galanogrotesque-regular81-webfont.woff2") format("woff2"), url("../../fonts/rs-fonts/galanogrotesque-regular81-webfont.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "GalanoGrotesque";
  src: url("../../fonts/rs-fonts/galanogrotesque-regular71-webfont.woff2") format("woff2"), url("../../fonts/rs-fonts/galanogrotesque-regular71-webfont.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "GalanoGrotesque";
  src: url("../../fonts/rs-fonts/galanogrotesquebold-webfont.woff2") format("woff2"), url("../../fonts/rs-fonts/galanogrotesquebold-webfont.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "GalanoGrotesque";
  src: url("../../fonts/rs-fonts/galanogrotesqueblack-webfont.woff2") format("woff2"), url("../../fonts/rs-fonts/galanogrotesqueblack-webfont.woff") format("woff");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "GalanoGrotesque";
  src: url("../../fonts/rs-fonts/galanogrotesqueheavy-webfont.woff2") format("woff2"), url("../../fonts/rs-fonts/galanogrotesqueheavy-webfont.woff") format("woff");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "GalanoGrotesque Alt";
  src: url("../../fonts/rs-fonts/galanogrotesquealtbold-webfont.woff2") format("woff2"), url("../../fonts/rs-fonts/galanogrotesquealtbold-webfont.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
*,
*:after,
*:before {
  box-sizing: border-box;
}

body {
  min-width: 360px;
  margin: 0;
}

#rs-wrapper {
  position: relative;
  min-height: 100vh;
  overflow: hidden;
  font: 400 16px/1.625 "GalanoGrotesque", Arial;
  color: #323232;
}
@media (min-width: 1024px) {
  #rs-wrapper {
    font-size: 17px;
  }
}
@media (min-width: 1300px) {
  #rs-wrapper {
    font-size: 18px;
  }
}
#rs-wrapper .slick-dots {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 17px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 0;
  line-height: 0;
}
#rs-wrapper .slick-dots li button {
  width: 24px;
  height: 24px;
  background-color: transparent;
  position: relative;
  border: 0;
  font-size: 0;
  line-height: 0;
  padding: 0;
  transition: 0.3s;
  cursor: pointer;
}
#rs-wrapper .slick-dots li button:before {
  content: "";
  width: 24px;
  height: 4px;
  border-radius: 5px;
  background-color: rgba(255, 255, 255, 0.5);
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: 0.3s;
}
#rs-wrapper .slick-dots li button:hover:before {
  background-color: #fff;
}
#rs-wrapper .slick-dots li.slick-active button {
  width: 38px;
}
#rs-wrapper .slick-dots li.slick-active button:before {
  width: 38px;
  background-color: #fff;
}

.rs-container {
  max-width: 1290px;
  padding: 0 15px;
  margin: 0 auto;
}
@media (min-width: 1024px) {
  .rs-container {
    padding: 0 20px;
  }
}
.rs-visual {
  position: relative;
  z-index: 1;
  overflow: hidden;
  color: #fff;
  background: linear-gradient(to right, #09031c 0%, #250f74 65%);
}
@media (min-width: 768px) {
  .rs-visual {
    margin: 0 0 20px;
  }
}
@media (min-width: 1024px) {
  .rs-visual {
    margin: 0 0 40px;
  }
}
@media (min-width: 1200px) {
  .rs-visual {
    padding-top: 40px;
  }
}
@media (min-width: 1300px) {
  .rs-visual {
    padding-top: 62px;
  }
}
.rs-visual-slider {
  width: 100%;
}
.rs-visual-slider .slick-list,
.rs-visual-slider .slick-track {
  height: 100%;
}
.rs-visual-slider .slick-track {
  display: flex;
}
.rs-visual-slider .slick-slide {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  flex-direction: column;
  position: relative;
  height: auto;
  overflow: hidden;
}
@media (min-width: 768px) {
  .rs-visual-slider .slick-slide {
    flex-direction: row;
    align-items: stretch;
  }
}
@media (min-width: 1200px) {
  .rs-visual-slider .slick-slide {
    justify-content: space-between;
  }
}
.rs-visual-list {
  list-style: none;
  padding: 0;
  margin: 0 0 40px;
  font-size: 22px;
  line-height: 1.428;
  font-weight: 700;
  text-transform: uppercase;
  display: flex;
  flex-wrap: wrap;
  column-gap: 24px;
  row-gap: 12px;
}
@media (min-width: 1024px) {
  .rs-visual-list {
    font-size: 28px;
  }
}
.rs-visual-list li {
  display: flex;
  align-items: center;
  gap: 10px;
}
.rs-visual-list li:before {
  content: "";
  width: 24px;
  height: 24px;
  flex-shrink: 0;
  background: url("../../images/sb-images/check-icon.svg") no-repeat;
  background-size: 100% 100%;
}
.rs-visual-list2 {
  list-style: none;
  padding: 0;
  margin: 0 0 16px !important;
  font-size: 16px;
}
@media (min-width: 768px) {
  .rs-visual-list2 {
    font-size: 20px;
  }
}
@media (min-width: 1024px) {
  .rs-visual-list2 {
    font-size: 24px;
  }
}
.rs-visual-list2 li {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: -2px;
}
.rs-visual-list2 li .rs-visual-icon {
  width: 32px;
  height: 32px;
  flex-shrink: 0;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #0d0528;
  border: 1px solid rgba(189, 188, 192, 0.5);
}
@media (min-width: 768px) {
  .rs-visual-list2 li .rs-visual-icon {
    width: 40px;
    height: 40px;
  }
}
@media (min-width: 1024px) {
  .rs-visual-list2 li .rs-visual-icon {
    width: 48px;
    height: 48px;
  }
}
.rs-visual-list2 li .rs-visual-icon img {
  transform: scale(0.5);
  transform-origin: center;
}
@media (min-width: 768px) {
  .rs-visual-list2 li .rs-visual-icon img {
    transform: scale(0.7);
  }
}
@media (min-width: 1024px) {
  .rs-visual-list2 li .rs-visual-icon img {
    transform: scale(1);
  }
}
.rs-visual-apply {
  color: #fcba17;
  font-weight: 700;
  font-size: 26px;
  line-height: 1;
  display: flex;
  align-items: center;
  gap: 15px;
  margin: 0 0 35px;
}
.rs-visual-apply strong {
  font-size: 64px;
  font-weight: 600;
}
.rs-visual-apply strong sup {
  font-size: 60%;
}
.rs-visual-apply em {
  font-size: 24px;
  color: #fff;
  display: block;
  font-weight: 400;
  font-style: normal;
  padding-bottom: 2px;
}
.rs-visual-apply2 {
  border: 1px solid #fff;
  border-radius: 40px;
  font-size: 14px;
  line-height: 1.25;
  padding: 4px 15px;
  display: inline-flex;
  align-items: center;
  gap: 9px;
  margin: 0 10px 16px 0;
}
@media (min-width: 768px) {
  .rs-visual-apply2 {
    font-size: 16px;
    padding: 4px 20px;
  }
}
@media (min-width: 1024px) {
  .rs-visual-apply2 {
    font-size: 20px;
    padding: 4px 30px;
  }
}
.rs-visual-apply2 strong {
  color: #fcba17;
  font-size: 26px;
  line-height: 1.15;
  font-weight: 600;
}
@media (min-width: 768px) {
  .rs-visual-apply2 strong {
    font-size: 32px;
  }
}
@media (min-width: 1024px) {
  .rs-visual-apply2 strong {
    font-size: 36px;
  }
}
.rs-visual-apply2 strong sup {
  font-size: 56%;
  font-weight: 500;
}
.rs-visual-apply2 strong span {
  font-size: 20px;
}
@media (min-width: 768px) {
  .rs-visual-apply2 strong span {
    font-size: 24px;
  }
}
@media (min-width: 1024px) {
  .rs-visual-apply2 strong span {
    font-size: 28px;
  }
}
.rs-visual-icons {
  position: absolute;
  bottom: -90px;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
}
@media (min-width: 768px) {
  .rs-visual-icons {
    left: auto;
    bottom: 5%;
    right: 10%;
    flex-direction: column;
  }
}
@media (min-width: 1024px) {
  .rs-visual-icons {
    right: 3.5%;
    bottom: 9%;
  }
}
@media (min-width: 1200px) {
  .rs-visual-icons {
    gap: 15px;
    right: 0;
    bottom: 14%;
  }
}
.rs-visual-icons .rs-visual-img {
  position: relative;
}
.rs-visual-icons .rs-visual-img:first-child {
  right: -40px;
}
@media (min-width: 1200px) {
  .rs-visual-icons .rs-visual-img:first-child {
    right: -65px;
  }
}
.rs-visual-icons .rs-visual-img img {
  width: auto;
  height: auto;
  max-width: 100%;
  transform: scale(0.6);
  transform-origin: center;
}
@media (min-width: 768px) {
  .rs-visual-icons .rs-visual-img img {
    transform: scale(0.75);
  }
}
@media (min-width: 1200px) {
  .rs-visual-icons .rs-visual-img img {
    transform: scale(1);
  }
}
.rs-visual-textwrap {
  width: 100%;
}
.rs-visual-textbox {
  width: 100%;
  padding: 45px 0;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media (min-width: 768px) {
  .rs-visual-textbox {
    width: 66.3%;
    max-width: 500px;
  }
}
@media (min-width: 1024px) {
  .rs-visual-textbox {
    padding: 15px 0 50px;
  }
}
.rs-visual-textbox h1 {
  font-size: 28px;
  line-height: 1.15;
  font-weight: 600;
  margin: 0;
  position: relative;
  padding: 0 0 15px;
  margin: 0 0 32px;
}
.rs-visual-textbox h1 span::after{
  display: none;
}
@media (min-width: 768px) {
  .rs-visual-textbox h1 {
    font-size: 36px;
  }
}
@media (min-width: 1024px) {
  .rs-visual-textbox h1 {
    font-size: 40px;
  }
}
.rs-visual-textbox h1 span {
  color: #fcba17;
}
.rs-visual-textbox h1:after {
  position: absolute;
  left: 5px;
  top: 100%;
  width: 160px;
  height: 6px;
  content: "";
  background: #fcba17;
  transform: skewX(50deg);
}
@media (min-width: 768px) {
  .rs-visual-textbox h1:after {
    width: 240px;
  }
}
@media (min-width: 1024px) {
  .rs-visual-textbox h1.heading {
    font-size: 42px;
  }
}
@media (min-width: 1200px) {
  .rs-visual-textbox h1.heading {
    font-size: 48px;
  }
}
.rs-visual-textbox p {
  margin: 0 0 12px;
}
@media (min-width: 1024px) {
  .rs-visual-textbox p {
    font-size: 18px;
  }
}
@media (min-width: 1200px) {
  .rs-visual-textbox p {
    font-size: 20px;
  }
}
.rs-visual-image {
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
  position: relative;
}
@media (min-width: 768px) {
  .rs-visual-image {
    width: 38%;
    flex-shrink: 0;
    max-width: inherit;
    margin: 0;
    display: flex;
    align-items: flex-end;
  }
}
@media (min-width: 1024px) {
  .rs-visual-image {
    width: 31.8%;
    margin-right: 10px;
  }
}
.rs-visual-image:before {
  content: "";
  right: -10px;
  top: 70px;
  position: absolute;
  background: url("../../images/sb-images/img-pattern.png") no-repeat;
  background-size: 100% 100%;
  width: 300px;
  height: 300px;
}
@media (min-width: 1024px) {
  .rs-visual-image:before {
    top: 80px;
    width: 400px;
    height: 400px;
  }
}
@media (min-width: 1200px) {
  .rs-visual-image:before {
    width: 475px;
    height: 475px;
    top: 20px;
  }
}
@media (min-width: 1300px) {
  .rs-visual-image:before {
    width: 549px;
    height: 518px;
  }
}
.rs-visual-image img {
  width: 100%;
  height: auto;
  display: block;
  position: relative;
  z-index: 1;
}
@media (min-width: 1024px) {
  .rs-visual-image img {
    width: auto;
    max-width: 100%;
  }
}
.rs-visual-pattern {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 55%;
  height: 400px;
  z-index: -1;
  display: none;
}
@media (min-width: 768px) {
  .rs-visual-pattern {
    top: 0;
    height: auto;
    width: 481px;
    display: block;
  }
}
.rs-visual-pattern img {
  width: 100%;
  height: 100%;
}
@media (min-width: 768px) {
  .rs-visual-pattern img {
    object-fit: cover;
    object-position: right center;
  }
}
.rs-btn-apply {
  color: #fff;
  font-size: 16px;
  line-height: 1;
  font-weight: 600;
  border-radius: 5px;
  background: #f6af00;
  padding: 15px 20px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  gap: 10px;
  text-decoration: none;
  transition: 0.3s;
  position: relative;
  z-index: 2;
}
@media (min-width: 768px) {
  .rs-btn-apply {
    font-size: 17px;
  }
}
@media (min-width: 1024px) {
  .rs-btn-apply {
    font-size: 20px;
    padding: 19px 25px;
  }
}
@media (min-width: 1200px) {
  .rs-btn-apply {
    font-size: 24px;
    padding: 18px 30px;
  }
}
.rs-btn-apply:after {
  width: 22px;
  height: 17px;
  content: "";
  display: block;
  background-image: url('data:image/svg+xml,<svg width="28" height="21" viewBox="0 0 28 21" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M16.3031 5.08289L23.161 10.2857L16.3031 15.4886" stroke="white" stroke-width="2" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/><path d="M3.95435 10.2861H22.969" stroke="white" stroke-width="2" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/></svg>');
  background-size: 100% 100%;
}
@media (min-width: 1024px) {
  .rs-btn-apply:after {
    width: 28px;
    height: 21px;
  }
}
.rs-btn-apply:hover {
  background: #dd9f00;
}
.rs-btn-apply.blue {
  min-width: 178px;
  background: #232f58;
}
@media (min-width: 768px) {
  .rs-btn-apply.blue {
    min-width: 190px;
  }
}
@media (min-width: 1024px) {
  .rs-btn-apply.blue {
    min-width: 214px;
  }
}
@media (min-width: 1200px) {
  .rs-btn-apply.blue {
    font-size: 20px;
    padding: 19px 20px;
  }
}
.rs-btn-apply.blue:hover {
  background: #f6af00;
}
.rs-main {
  overflow: hidden;
}
.rs-section-header {
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .rs-section-header {
    margin-bottom: 27px;
  }
}
.rs-section-header h2 {
  font-size: 24px;
  line-height: 1.15;
  font-weight: 700;
  color: #232f58;
  margin: 0 0 18px !important;
  position: relative;
  padding-bottom: 10px;
}
@media (min-width: 768px) {
  .rs-section-header h2 {
    font-size: 28px;
  }
}
@media (min-width: 1024px) {
  .rs-section-header h2 {
    font-size: 32px;
  }
}
@media (min-width: 1200px) {
  .rs-section-header h2 {
    font-size: 36px;
  }
}
.rs-section-header h2:after {
  position: absolute;
  left: 5px;
  top: 100%;
  width: 165px;
  height: 6px;
  content: "";
  background: #fcba17;
  transform: skewX(50deg);
}
.rs-section-header p {
  margin: 0;
}
.rs-section-header.center {
  display: flex;
  justify-content: center;
  text-align: center;
}
.rs-section-header.center h2:after {
  left: 50%;
  transform: translateX(-50%) skewX(50deg);
}
.rs-section-footer {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 18px;
}
.rs-section-footer h3.large {
  color: #e11e26;
  font-size: 24px;
  line-height: 1.24;
  font-weight: 600;
  margin: 0;
}
@media (min-width: 768px) {
  .rs-section-footer h3.large {
    font-size: 28px;
  }
}
@media (min-width: 1024px) {
  .rs-section-footer h3.large {
    font-size: 32px;
  }
}
@media (min-width: 1200px) {
  .rs-section-footer h3.large {
    font-size: 36px;
  }
}
.rs-section-footer h3.large sup {
  font-size: 60%;
}
.rs-section-block {
  overflow: hidden;
  width: 100%;
  padding: 40px 0;
  position: relative;
}
@media (min-width: 768px) {
  .rs-section-block {
    padding: 50px 0;
  }
}
.rs-section-block .rs-container {
  position: relative;
  z-index: 1;
}
.rs-section-block h3 {
  font-size: 20px;
  color: #232f58;
  font-weight: 600;
  margin: 0 0 20px;
}
@media (min-width: 768px) {
  .rs-section-block h3 {
    font-size: 22px;
  }
}
@media (min-width: 1024px) {
  .rs-section-block h3 {
    font-size: 24px;
  }
}
.rs-section-block p {
  margin: 0 0 17px;
  max-width: 1000px;
}
.rs-section-block p:last-child {
  margin-bottom: 0;
}
.rs-section-block p.text-lg {
  padding-top: 5px;
  max-width: 1200px;
}
@media (min-width: 1300px) {
  .rs-section-block p.text-lg {
    font-size: 20px;
    line-height: 1.4;
  }
}
.rs-section-block p.red {
  color: #e11e26;
  font-weight: 600;
  font-style: italic;
}
.rs-section-block .rs-section-pattern {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 15%;
  max-width: 259px;
}
@media (min-width: 1300px) {
  .rs-section-block .rs-section-pattern {
    width: 259px;
  }
}
.rs-section-block .rs-section-pattern img {
  width: 100%;
  height: auto;
  display: block;
}
.rs-section-block .rs-section-headings {
  padding-top: 20px;
  margin: 0 0 30px;
}
@media (min-width: 768px) {
  .rs-section-block .rs-section-headings {
    padding-top: 36px;
    margin: 0 0 50px;
  }
}
.rs-section-block .rs-section-headings h3 {
  margin: 0 0 10px;
}
@media (min-width: 768px) {
  .rs-section-block .rs-section-headings h3 {
    margin: 0 0 5px;
  }
}
.rs-section-block.bg-pink {
  background: #fff2d0;
}
@media (min-width: 768px) {
  .rs-section-block.bg-pink {
    padding: 60px 0;
  }
}
@media (min-width: 1024px) {
  .rs-section-block.bg-pink {
    padding: 70px 0;
  }
}
.rs-section-block.bg-pink:after {
  position: absolute;
  right: 0;
  bottom: 0;
}
.rs-section-block.doc-section h2 {
  text-align: center;
  text-transform: uppercase;
  font-size: 30px;
}
@media (min-width: 768px) {
  .rs-section-block.doc-section h2 {
    font-size: 40px;
  }
}
@media (min-width: 1024px) {
  .rs-section-block.doc-section h2 {
    font-size: 52px;
    line-height: 1;
  }
}
@media (min-width: 1200px) {
  .rs-section-block.doc-section h2 {
    font-size: 64px;
  }
}
.rs-section-block.doc-section .rs-section-footer {
  gap: 12px;
}
.rs-section-block.doc-section .rs-section-footer p {
  font-size: 16px;
  font-weight: 600;
  margin: 0;
}
@media (min-width: 768px) {
  .rs-section-block.doc-section .rs-section-footer p {
    font-size: 18px;
  }
}
.rs-section-block.programs-section, .rs-section-block.toppers-section {
  padding-bottom: 50px;
}
@media (min-width: 768px) {
  .rs-section-block.programs-section, .rs-section-block.toppers-section {
    padding-bottom: 90px;
  }
}
.rs-section-block.programs-section .rs-container, .rs-section-block.toppers-section .rs-container {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}
@media (min-width: 768px) {
  .rs-section-block.programs-section .rs-container, .rs-section-block.toppers-section .rs-container {
    flex-direction: row;
    align-items: center;
  }
}
@media (min-width: 1200px) {
  .rs-section-block.programs-section .rs-container, .rs-section-block.toppers-section .rs-container {
    align-items: flex-end;
  }
}
@media (max-width: 767px) {
  .rs-section-block.programs-section h2:after, .rs-section-block.toppers-section h2:after {
    left: 50%;
    transform: translateX(-50%) skewX(50deg);
  }
}
.rs-section-block.programs-section h3, .rs-section-block.toppers-section h3 {
  font-weight: 700;
  color: #232F58;
  line-height: 1.25;
  margin: 0 0 12px;
}
@media (min-width: 1200px) {
  .rs-section-block.programs-section h3, .rs-section-block.toppers-section h3 {
    font-size: 28px;
  }
}
.rs-section-block.programs-section .rs-section-textbox, .rs-section-block.toppers-section .rs-section-textbox {
  width: 100%;
  margin-bottom: 40px;
  text-align: center;
}
@media (min-width: 768px) {
  .rs-section-block.programs-section .rs-section-textbox, .rs-section-block.toppers-section .rs-section-textbox {
    width: 52%;
    margin-bottom: 0;
    text-align: left;
  }
}
@media (min-width: 1200px) {
  .rs-section-block.programs-section .rs-section-textbox, .rs-section-block.toppers-section .rs-section-textbox {
    padding-bottom: 75px;
  }
}
.rs-section-block.programs-section .rs-section-textwrap, .rs-section-block.toppers-section .rs-section-textwrap {
  padding: 5px 0 25px;
}
.rs-section-block.programs-section .rs-section-image, .rs-section-block.toppers-section .rs-section-image {
  width: 100%;
  position: relative;
  max-width: 400px;
  margin: 0 auto;
}
@media (min-width: 768px) {
  .rs-section-block.programs-section .rs-section-image, .rs-section-block.toppers-section .rs-section-image {
    width: 44%;
    margin: 0;
  }
}
@media (min-width: 1024px) {
  .rs-section-block.programs-section .rs-section-image, .rs-section-block.toppers-section .rs-section-image {
    width: 40%;
    max-width: 471px;
  }
}
.rs-section-block.programs-section .rs-section-image:before, .rs-section-block.toppers-section .rs-section-image:before {
  left: -10px;
  top: -10px;
  position: absolute;
  width: 100%;
  height: 100%;
  border: 2px solid #fcba17;
  border-radius: 8px;
  content: "";
}
@media (min-width: 1024px) {
  .rs-section-block.programs-section .rs-section-image:before, .rs-section-block.toppers-section .rs-section-image:before {
    left: -15px;
    top: -15px;
  }
}
.rs-section-block.programs-section .rs-section-image img, .rs-section-block.toppers-section .rs-section-image img {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 8px;
  position: relative;
  z-index: 1;
}
.rs-section-block.toppers-section {
  background-image: url("../../images/sb-images/bg-topper.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  color: #fff;
  padding: 50px 0;
}
@media (min-width: 768px) {
  .rs-section-block.toppers-section {
    padding: 75px 0;
    background-position: right center;
  }
}
.rs-section-block.toppers-section .rs-section-textbox {
  margin-bottom: 0;
  padding-bottom: 0;
}
.rs-section-block.toppers-section .rs-section-textbox h2 {
  color: #fff;
}
@media (min-width: 768px) {
  .rs-section-block.toppers-section .rs-section-textbox {
    max-width: 534px;
  }
}
.rs-section-block.toppers-section .rs-section-textbox p {
  text-shadow: 0 0 5px #000;
}
@media (min-width: 1024px) {
  .rs-section-block.toppers-section .rs-section-textbox p {
    text-shadow: none;
  }
}
@media (min-width: 768px) {
  .rs-section-block.toppers-section .rs-section-textwrap {
    max-width: 507px;
    padding-bottom: 30px;
  }
}
.rs-section-block.toppers-section .rs-section-image {
  width: 100%;
  max-width: inherit;
}
.rs-section-block.toppers-section .rs-section-image:before {
  display: none;
}
.rs-section-block.toppers-section .rs-section-image img {
  border-radius: 0;
}
.rs-section-block.learning-block {
  padding: 50px 0;
}
@media (min-width: 768px) {
  .rs-section-block.learning-block {
    padding: 70px 0;
  }
}
@media (min-width: 1024px) {
  .rs-section-block.learning-block {
    padding: 90px 0;
  }
}
@media (min-width: 1200px) {
  .rs-section-block.learning-block {
    padding: 120px 0;
  }
}
.rs-section-block.learning-block .rs-boxes-list {
  max-width: 1236px;
  text-align: left;
}
@media (min-width: 768px) {
  .rs-section-block.learning-block .rs-boxes-list li {
    width: 50%;
  }
}
.rs-section-block.learning-block .rs-boxes-list .rs-box {
  border: 1px solid #e5e7eb;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  align-items: flex-start;
  justify-content: flex-start;
}
@media (min-width: 768px) {
  .rs-section-block.learning-block .rs-boxes-list .rs-box {
    padding: 20px;
  }
}
@media (min-width: 1024px) {
  .rs-section-block.learning-block .rs-boxes-list .rs-box {
    padding: 33px;
  }
}
.rs-section-block.learning-block .rs-boxes-list .rs-box .rs-box-icon {
  margin-bottom: 5px;
}
.rs-section-block.learning-block .rs-boxes-list .rs-box p {
  margin: 0;
}
@media (min-width: 1024px) {
  .rs-section-block.learning-block .rs-boxes-list .rs-box p {
    max-width: 482px;
  }
}
.rs-quote-box {
  max-width: 840px;
  margin: 0 auto;
  text-align: center;
  padding: 55px 20px 25px;
  border-radius: 16px;
  background-color: #f9fafb;
  border-left: 4px solid #fcba17;
  font-size: 16px;
  line-height: 1.3;
  margin-bottom: 30px;
  position: relative;
}
@media (min-width: 768px) {
  .rs-quote-box {
    margin-bottom: 40px;
    padding: 65px 65px 30px;
    font-size: 19px;
  }
}
@media (min-width: 1024px) {
  .rs-quote-box {
    padding: 65px 105px 30px 70px;
    font-size: 21px;
  }
}
.rs-quote-box:after {
  position: absolute;
  right: 15px;
  top: 15px;
  content: "";
  background: url("../../images/sb-images/icon-quote.png") no-repeat;
  background-size: 100% 100%;
  width: 35px;
  height: 35px;
}
@media (min-width: 768px) {
  .rs-quote-box:after {
    right: 25px;
    top: 20px;
  }
}
@media (min-width: 1024px) {
  .rs-quote-box:after {
    right: 53px;
    top: 29px;
  }
}
.rs-quote-box h3 {
  font-style: italic;
  font-weight: 500;
  color: #e11e26;
  line-height: 1.25;
  margin: 0 0 25px;
  text-transform: unset !important;
}
.rs-boxes-list {
  list-style: none;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  text-align: center;
  margin: -7px -7px 35px;
}
@media (min-width: 768px) {
  .rs-boxes-list {
    margin: -10px -10px 45px;
  }
}
@media (min-width: 1024px) {
  .rs-boxes-list {
    margin: 0 auto 50px !important;
    max-width: 1075px;
  }
}
.rs-boxes-list li {
  width: 100%;
  padding: 7px;
}
@media (min-width: 768px) {
  .rs-boxes-list li {
    width: 33.333%;
    padding: 10px;
  }
}
.rs-box {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 12px;
  background-color: #fff;
  border-radius: 16px;
  padding: 15px;
}
@media (min-width: 768px) {
  .rs-box {
    padding: 15px;
    font-size: 15px;
  }
}
@media (min-width: 1024px) {
  .rs-box {
    padding: 20px;
    font-size: 16px;
  }
}
@media (min-width: 1200px) {
  .rs-box {
    padding: 20px 23px;
  }
}
.rs-box-icon {
  width: 44px;
  height: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 12px;
  background: #232f58;
}
@media (min-width: 768px) {
  .rs-box-icon {
    width: 54px;
    height: 54px;
  }
}
@media (min-width: 1024px) {
  .rs-box-icon {
    width: 64px;
    height: 64px;
    border-radius: 16px;
  }
}
.rs-box-icon svg {
  transform: scale(0.8);
}
@media (min-width: 768px) {
  .rs-box-icon svg {
    transform: scale(1);
  }
}
.rs-box h3 {
  line-height: 1.3;
  margin-bottom: -3px;
}
.rs-apply-box {
  background-color: #232F58;
  border-radius: 16px;
  padding: 25px;
  text-align: center;
  color: #fff;
  max-width: 1216px;
  margin: 0 auto;
}
@media (min-width: 768px) {
  .rs-apply-box {
    padding: 56px 60px 60px;
  }
}
.rs-apply-box .rs-apply-holder {
  max-width: 800px;
  margin: 0 auto;
}
.rs-apply-box h2 {
  font-size: 24px;
  line-height: 1.2;
  color: #fff;
  margin: 0 0 20px;
}
@media (min-width: 768px) {
  .rs-apply-box h2 {
    font-size: 27px;
  }
}
@media (min-width: 1024px) {
  .rs-apply-box h2 {
    font-size: 30px;
  }
}
.rs-apply-box p {
  margin: 0 0 25px;
}
@media (min-width: 768px) {
  .rs-apply-box p {
    margin: 0 0 60px;
  }
}
.rs-apply-box .re-textlink {
  background-color: #fcba17;
  border-radius: 16px;
  font-size: 16px;
  line-height: 1.5;
  color: #232F58;
  font-weight: 700;
  padding: 15px;
  margin-bottom: 10px;
}
@media (min-width: 480px) {
  .rs-apply-box .re-textlink {
    font-size: 18px;
  }
}
@media (min-width: 768px) {
  .rs-apply-box .re-textlink {
    margin-bottom: 20px;
    font-size: 20px;
  }
}
.rs-apply-box .re-textlink a {
  text-decoration: underline;
  color: #232F58;
}
.rs-apply-box .re-textlink a:hover {
  text-decoration: none;
}
.rs-apply-box .rs-apply-buttons {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
@media (min-width: 768px) {
  .rs-apply-box .rs-apply-buttons {
    gap: 20px;
  }
}
.rs-apply-box .rs-apply-buttons a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  border: 2px solid #fff;
  border-radius: 14px;
  text-align: center;
  padding: 13px 22px;
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  font-weight: 700;
  flex-shrink: 0;
  transition: 0.3s;
}
@media (max-width: 1023px) {
  .rs-apply-box .rs-apply-buttons a {
    flex-grow: 1;
    min-width: 0;
  }
}
.rs-apply-box .rs-apply-buttons a:last-child {
  flex-grow: 1;
  min-width: 0;
}
.rs-apply-box .rs-apply-buttons a:hover {
  opacity: 0.8;
}